[ previous ] [ next ] [ threads ]
 
 From:  Mikael Bak <mikael at t dash online dot hu>
 To:  m0n0wall at lists dot m0n0 dot ch
 Subject:  Re: [m0n0wall] Problems with 1.3b15 on a Compaq EN SFF...
 Date:  Thu, 06 Nov 2008 11:01:00 +0100
Neil A. Hillard wrote:
> Would it be worth installing 1.22, upgrading to 1.235 and then to
> 1.3b15? To see if this resolves matters?
> 

Hi Neil,

http://m0n0.ch/wall/beta.php

Here you can read the following:
"When upgrading from generic-pc 1.2x, you must install 1.3b7 first
before you install this image. Other platforms are not affected."

Did you do this?

HTH,
Mikael